#hotnet_option{margin-top:-17px}
	#options{width:100%;text-align:left;line-height:30px}
		.fix_op{clear:both;height:38px;line-height:30px;}
		#options ul{margin:0 0 0 0px;padding:0}
			#options ul li{display:inline-block;list-style:none;margin-right:10px;line-height:30px;margin-bottom:10px}
				#options ul li a{display:block;border:#e3e3e3 2px solid;line-height:18px;font-size:14px;font-weight:bold;-moz-border-radius:8px;border-radius:8px;padding:5px;text-decoration:none;}
				#options ul li.active a,#options ul li a:hover{border:#666 2px dotted;text-decoration:none;}
		#options h4{margin:0px 0 0 0;font-size:12px;margin-top:40px;clear:both}
	.thumb_selected{border:#0C6DCE 1px solid}
	.thumb_not_selected{border:#FFF 1px solid}
a.Bazaar{background-color:#98777B;color:#FFF}
a.Black{background-color:#000;color:#FFF}
a.Blue{background-color:#0C6DCE;color:#FFF}
a.Brass{background-color:#B5A642;color:#FFF}
a.Brown{background-color:#704F06;color:#FFF}
a.Burgundy{background-color:#800020;color:#FFF}
a.Ceil{background-color:#92A1CF;color:#000}
a.Coffee{background-color:#6F4E37;color:#FFF}
a.Cyan{background-color:#00FFFF;color:#FFF}
a.Denim{background-color:#1560BD;color:#FFF}
a.Desert{background-color:#C19A6B;color:#000}
a.Gadet{background-color:#536872;color:#FFF}
a.Grullo{background-color:#A99A86;color:#000}
a.Green{background-color:#66CC33;color:#FFF}
a.Grey{background-color:#ACACAC;color:#000}
a.Gold{background-color:#D4AF37;color:#FFF}
a.Khaki{background-color:#BDB76B;color:#000}
a.lava{background-color:#483C32;color:#000}
a.Indigo{background-color:#6F00FF;color:#FFF}
a.Lemon{background-color:#FFF700;color:#000}
a.lavender{background-color:#734F96;color:#000}
a.Magenta{background-color:#CF71AF;color:#000}
a.Maroon{background-color:#C32148;color:#FFF}
a.Navy{background-color:#000080;color:#FFF}
a.Nude{background-color:#DEC7A7;color:#000}
a.Orange{background-color:#FEB515;color:#000}
a.Pink{background-color:#FFC0CB;color:#000}
a.Purple{background-color:#800080;color:#FFF}
a.Sand{background-color:#C2B280;color:#000}
a.Red{background-color:#FF0000;color:#FFF}
a.Silver{background-color:#C0C0C0;color:#000}
a.Taupe{background-color:#483C32;color:#FFF}
a.Violet{background-color:#8F00FF;color:#FFF}
a.White{background-color:#FFF;color:#000}
a.Yellow{background-color:#FFFF00;color:#000}